.TH SEQSPLIT 1 "Mon, 01 Aug 2005 15:28:08 -0300"
.SH NAME
seqsplit \- split seqs into chunks of defined size and overlap
.SH SYNOPSIS
.B seqsplit
.RI "[-options] <seqfile>"
.SH DESCRIPTION
This manual page documents briefly the
.B seqsplit
command.
.PP
\fBseqsplit\fP is a program that splits sequences into smaller chunks of defined size and overlap; output a FASTA file.
.SH OPTIONS
.TP
.B \-h
Help; display usage and version.
.TP
.B \-o <file>
Output the new FASTA file to <file>.
.TP
.B \-\-fragfile <f>
Save one-line-per-frag coord summary file to <f>.
.TP
.B \-\-informat <s>
Specify sequence file format <s>.
.TP
.B \-\-length <n>
Set max length of each unique seq frag to <n>.
.TP
.B \-\-overlap <n>
Set overlap length to <n> (total frag size = length+overlap).
.TP
.B \-\-shortnames
Use short "frag1" names, not "<src>/<from>-<to>".
.SH LIMITATIONS
Still working in 32 bits -- no sequence can be more than 2 GB in size.
.SH SEE ALSO
.BR afetch (1),
.BR alistat (1),
.BR compalign (1),
.BR compstruct (1),
.BR revcomp (1),
.BR seqstat (1),
.BR sfetch (1),
.BR shuffle (1),
.BR sindex (1),
.BR sreformat (1),
.BR stranslate (1),
.BR weight (1).
.br
.SH AUTHOR
.nf
Sean Eddy
HHMI/Department of Genetics
Washington University School of Medicine
4444 Forest Park Blvd., Box 8510
St Louis, MO 63108 USA
Phone: 1-314-362-7666
FAX  : 1-314-362-2157
Email: eddy@genetics.wustl.edu
.PP
This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>,
for the Debian project (but may be used by others).
